WordPress.org

Profiles

Vince

Profile picture of Vince
  • Member Since: August 7th, 2013
  • vincentolaer.com
  • Owner at Vincent Olaer
  • Find me on:

Bio/Description

WordPress lover and a blogger. Get to know more about me by visiting my website.

Interests

Blogging, Troubleshooting WordPress, Running, Public Speaking

WordPress Origin Story

I started exploring WordPress 10 years ago, until I become more proficient. Now I manage more than 50 websites. all in WordPress platform.

  • Created a topic, BackWPup backing not successful, on the site WordPress Support Forums

    1 week ago

  • Posted a reply to "Site very very slow", on the site WordPress Support Forums:
    As far I tried to review your gtmetrix, you do have a quite bad Java…

    1 week ago

  • Posted a reply to "I accidentally deleted all of my pages?", on the site WordPress Support Forums:
    If you have a database backup before you deleted that, I think it will still…

    1 week ago

  • Posted a reply to "Contact Forms", on the site WordPress Support Forums:
    What is your contact form?

    1 week ago

  • Posted a reply to "No footer.php? Genesis Framework & Child Theme", on the site WordPress Support Forums:
    You will probably not find footer.php because you are editing the Child theme. And as…

    1 week ago

  • Posted a reply to "Edit Header & Footer for the novice", on the site WordPress Support Forums:
    Glad to help. :)

    1 week ago

  • Posted a reply to "Edit Header & Footer for the novice", on the site WordPress Support Forums:
    Sorry, it's hard to tell you the step by step instructions unless I exactly see…

    1 week ago

  • Posted a reply to "Edit Header & Footer for the novice", on the site WordPress Support Forums:
    It depends on how it was done. I can't tell exactly how it was built…

    1 week ago

  • Vince’s profile was updated

    1 week ago

  • Posted a reply to "I accidentally deleted all of my pages?", on the site WordPress Support Forums:
    Try to check the trash Section. However, if it's not there, I doubt if you…

    1 week ago

  • Posted a reply to "problem with installing", on the site WordPress Support Forums:
    @Lebokuty Use FTP to upload your files. Or if your cpanel has an "auto install"…

    1 week ago

  • Posted a reply to "Installing for first time", on the site WordPress Support Forums:
    When you set up wordpress, you will also setup a new database. In your wp-config…

    1 week ago

  • Posted a reply to "Installing for first time", on the site WordPress Support Forums:
    You will have to point your new domain to that particular folder where you will…

    1 week ago

  • Posted a reply to "Site very very slow", on the site WordPress Support Forums:
    Try to check your images. Sometimes, images are so huge that's why your site is…

    1 week ago

  • Posted a reply to "How can i hide author name on wordpress posts/pages", on the site WordPress Support Forums:
    You will have to edit css. But to safe guard your codes, better install a…

    1 week ago

  • Posted a reply to "Stopping comments", on the site WordPress Support Forums:
    Additional Info, if Akismet is outdated, sometimes spam gets through. And so far for my…

    1 week ago

  • Posted a reply to "Edit Image fails in Upload Midia", on the site WordPress Support Forums:
    These are the usual causes of this problem: 1. Your wordpress might be corrupted, so…

    1 week ago

  • Posted a reply to "Stopping comments", on the site WordPress Support Forums:
    Akismet plugin will be a good filter for a beginner but you need to have…

    1 week ago

  • Posted a reply to "WordPress 3.6 support?", on the site WordPress Support Forums:
    is this plugin compatible with event espresso and next scripts social network plugin?

    2 years ago

  • Posted a reply to "BlockUI alert!", on the site WordPress Support Forums:
    Guys, try http://wordpress.org/plugins/jquery-updater/ I just installed this one and then activated it and that nasty…

    2 years ago

  • Posted a reply to "blockUI requires jQuery v1.3 or later! You are using v1.10.2", on the site WordPress Support Forums:
    http://wordpress.org/plugins/jquery-updater/ worked for. I just installed this one and activated it, then the warning stops…

    2 years ago

  • Posted a reply to "blockUI requires jQuery v1.2.3 or later!", on the site WordPress Support Forums:
    http://wordpress.org/plugins/jquery-updater/ works for me.... Just install it and activate it.

    2 years ago